[aliases]
test=pytest

[tool:pytest]
addopts =
    --pylint
    --cov-branch
    --no-cov-on-fail
    --cov-fail-under=100
    --cov=ontocode
    --cov-report term-missing:skip-covered
    --pycodestyle
    -p no:warnings
minversion = 4
testpaths = tests ontocode
